@charset "UTF-8";
/* CSS Document */

.wapf-field-container {
	    padding: 0 5px 5px 5px;
}

.wapf-field-input input[type=email], .wapf-field-input input[type=number], .wapf-field-input input[type=text], .wapf-field-input input[type=url], .wapf-field-input select, .wapf-field-input textarea {
	height: 50px;
	border: 1px solid #ddd;
	background-color: #f1f1f1;
	    box-shadow: none;
}

.wapf-field-label label {
	    font-weight: 700;
    font-size: 1.1rem;
}
.wapf-field-description {
	margin-bottom: 0.5rem;
}
.wapf-field-input select {
	background-color: #f1f1f1;
}

.wapf-wrapper {
	padding-top: 1.5rem;
}


.woocommerce div.product form.cart .variations label {
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: .15em;
    min-width: 160px;
    text-align: center;
    line-height: 55px;
    padding: 0;
    padding-left: 20px;
    padding-right: 20px;
    height: 50px;
}